﻿

footer .container div.address .follow-icn {
  display: inline-block;
  height: 18px;
  width: auto;
  margin: 0 0 -2px 0;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.front-hero-text-subtitle {
  color: #fff;
  margin-bottom: 0;
  margin-top: 20px;
}



#idblog-adb-enabled {position: fixed;z-index: 9999;top: 0;left:0;bottom:0;right: 0;background-color: rgba(0, 0, 0, .9);}

.gmr-hidden {display: none !important;}

.nav.gdpr-nav-pills .gdpr-nav-link.active {
	color: #ffffff;
}


#slideshow img.active {
    z-index:10;
}

.feature-slider a.active {
	background: #2c4590;
	-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	-moz-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	cursor: default;
	opacity: 0.5;
}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}

  .td-wpml .td-header-sp-top-menu {
    width: 100%;
  }


.td-header-sp-top-menu {
  line-height: 28px;
  padding: 0 !important;
  z-index: 1000;
  float: left;
  
}

.td-header-sp-top-menu .td_ul_logout {
  margin-right: 16px;
}

.top-bar-style-2 .td-header-sp-top-menu {
  float: right;
}

.top-bar-style-2 .td-header-sp-top-menu ul:last-child,
.top-bar-style-2 .td-header-sp-top-menu div:last-child {
  margin-right: 0;
}



.top-bar-style-4 .td-header-sp-top-widget,
.top-bar-style-4 .td-header-sp-top-menu {
  float: right;
}

.td-header-sp-top-menu .td-block-missing-settings {
  padding: 0;
  border: none;
  color: #888888;
  font-size: 10px;
}

.td-header-sp-top-menu .td-block-missing-settings span {
  padding: 2px 6px;
  font-size: 9px;
}
.block-type-navigation ul.sub-menu{position:absolute;z-index:150;left:-9999px;width:auto}
.block-type-navigation ul.sub-menu li{display:block;height:auto;width:100%}
.block-type-navigation ul.sub-menu li a{min-width:175px;max-width:500px;width:auto;height:auto;line-height:40px;box-sizing:border-box;-moz-box-sizing:border-box}
#block-bg9570670785f403 ul.sub-menu{background-color:#CE0000;}
.main-nav ul.sub-menu{z-index:100000 !important}

    #header h1, #header h2 {
        float: none;
        text-align: center;
        width: 100%;
        max-width: 100%;
        padding: 0;
        margin-bottom: 0;
    }

    #header h1:after, #header h2:after { background: #fff }

#header {
    position: relative;
    width: 98.1%;
    float: left;
    padding: 0 0 0 2%;
    background: #FFFFFF;
}

#header:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #E2E2E2;
    bottom: 0px;
    left: 0;
}

#header .image-logo { margin: 11px 0 }

#header-widget-container {
    width: 96%;
    max-width: 940px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 24px;
}


				

				
				span.entry-subtitle {
					display: block; 
					font-size: 0.53333333333333em; 
				}

				
				#comments .comments-title span.entry-subtitle {
					display: none;
				}
.footer-menu-sub__list{padding:8px 0 0}
.section#references .image,.section#references .references__videos__wrapper{margin:0 0 10px 0}
.section#references .references__header .image{margin-bottom:0}
.section#expertises .image{margin:40px 0 0 -40px;width:calc(100% + (20px * 3))}
.section#expertises .image:hover{z-index:5}
.section#expertises .image img{width:100%;height:auto}
#reference_slider_header .image,#reference_slider_header .image__wrapper,#reference_slider_header .image__link{height:160px;overflow:hidden}


.portfolio .p-element .element { position: relative; }

.portfolio .p-element .element img {
   -webkit-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
      -moz-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
           transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
		   border-radius:5px !important;
}


.issue-box .cover-image{ width:100%; }

.issue-box .cover-image img{margin:0}

.issue-box{position:relative}

.issue-box .issue-info{width:65%}
div.tribe-countdown-colon{color:#666;float:left;font-size:1.5em;padding:0 4px}



.tribe-events-countdown-widget div.tribe-countdown-colon {color: #dddddd}

.textbox4 {
	width:342px;
	width:expression('375px');
	float:left;
	clear:left;
	padding-left:22px;
	padding-right:11px;
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}


.sf-menu li:first-child, .sf-menu li.first-child {
}
.white-90{color:rgba(255,255,255,.9)}
.white-80{color:rgba(255,255,255,.8)}
.white-70{color:rgba(255,255,255,.7)}
.white-60{color:rgba(255,255,255,.6)}
.white-50{color:rgba(255,255,255,.5)}
.white-40{color:rgba(255,255,255,.4)}
.white-30{color:rgba(255,255,255,.3)}
.white-20{color:rgba(255,255,255,.2)}
.white-10{color:rgba(255,255,255,.1)}
.white{color:#fff}



.genericon:before,
#feature-slider .cycle-prev:before,
#feature-slider .cycle-next:before,
.posted-on a:before,
.byline a:before,
.cat-links span + a:before,
.tags-links span + a:before,
.comments-link a:before,
.edit-link a:before {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    display: inline-block;
	line-height: 1;
	font-family: 'Genericons';
    text-decoration: inherit;
    vertical-align: text-bottom;
}


.cat-links span + a:before {
	content: "\f301";
}


.entry-meta .posted-on,
.entry-meta .byline,
.entry-meta .comments-link,
.entry-meta .cat-links {
	margin-right: 10px;
}

.seletor-noticia{width: 358px; margin-left: 10px; padding: 6px 0 6px 0; float: left; vertical-align: middle; font-family: "OpenSans-Regular"; font-size: 18px; border-bottom: 1px #ccc dashed}

.seletor-noticia-ativo{ font-size: 18px; font-family: "OpenSans-Regular"; color: #006633}


				h1.theme-title { font-size: 40px !important; }






.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}


.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


.flexslider .slides img {
    width: 100%;
    display: block;
}


html[xmlns] .slides {
    display: block;
}


* html .slides {
    height: 1%;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
